columnSuffix: null
handle: backgroundColour2
instructions: null
name: 'Images - 4 colonnes - Couleur de fond'
searchable: true
settings:
  allowCustomColors: true
translationKeyFormat: null
translationMethod: site
type: craft\fields\Color
